Subject: Re: bug#72861: 30.0.90; remote tramp (30.0.90): Couldn't find a proper `ls' command

From: Christopher Howard <[email-masked]>
Date: Wed, 28 Aug 2024 22:23:49 -0800

> Does this happen in "emacs -Q", or if you disable Helm?

Hi, I forgot to mention it in the bug report, but I did try disable Helm and all my other non-default minor modes, but that did not work. Then I tried running in an "emacs -q" session and the problem would still occur exactly as I described. I wanted to try "emacs -Q" also but was getting other errors about missing files if I try to run Emacs with that switch. Maybe Emacs running on Guix needs special variables from the site file, not sure (...?)

-- 
Christopher Howard